{
   "folders": [

      {
         "path": "fet2020"
      }
   ],
"settings": {
    "launch": {},
    "python.linting.flake8Enabled": true,
    "python.linting.banditEnabled": true,
    "python.testing.pytestEnabled": true,
    "python.linting.flake8Args": [
        "--max-line-length=100"
    ]
}
}